ruby-sqlite3 1.3.11-2 source package in Ubuntu

Changelog

ruby-sqlite3 (1.3.11-2) unstable; urgency=medium

  * Team upload.
  * Use slugs instead of object ids to generate the FAQ in order to make
    package build reproducible. Thanks Lunar (Closes: #782884)
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- C├ędric Boutillier <email address hidden>  Sat, 05 Mar 2016 16:16:00 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ruby-sqlite3_1.3.11-2.dsc 1.8 KiB e93834336dfd937adaf81a42f53772aa6b535e54fd183846facf55b41db953e7
ruby-sqlite3_1.3.11.orig.tar.gz 56.8 KiB 07a506804bcbd68204dc77561c52deb1df2981d86e657b8e82c946eee24b43de
ruby-sqlite3_1.3.11-2.debian.tar.xz 5.1 KiB d5d84344eeedcfd49814c075dbd7af884e0c4be2423edd904e47b75871a3c393

No changes file available.

Binary packages built by this source

ruby-sqlite3: SQLite3 interface for Ruby

 This module allows Ruby programs to interface with the SQLite3 database
 engine.
 .
 Note that this module is only compatible with SQLite 3.6.16 or newer.

ruby-sqlite3-dbgsym: debug symbols for package ruby-sqlite3

 This module allows Ruby programs to interface with the SQLite3 database
 engine.
 .
 Note that this module is only compatible with SQLite 3.6.16 or newer.